Bug 407691 - GConf2-2.20.1-2.fc9 - append, execute_no_trans, rename and unlink errors
Summary: GConf2-2.20.1-2.fc9 - append, execute_no_trans, rename and unlink errors
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: selinux-policy
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Daniel Walsh
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-12-02 05:35 UTC by Jim Cornette
Modified: 2007-12-04 02:46 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-12-04 02:46:47 UTC


Attachments (Terms of Use)
append errors - report 1 (3.09 KB, text/plain)
2007-12-02 05:35 UTC, Jim Cornette
no flags Details
execute errors - report 2 (2.49 KB, text/plain)
2007-12-02 05:36 UTC, Jim Cornette
no flags Details
rename errors - report 3 (2.33 KB, text/plain)
2007-12-02 05:37 UTC, Jim Cornette
no flags Details
unlink error - last report of 4 (3.09 KB, text/plain)
2007-12-02 05:38 UTC, Jim Cornette
no flags Details

Description Jim Cornette 2007-12-02 05:35:35 UTC
Description of problem:
I am getting four errors related to GConf2-2.20.1-2.fc9 related to gdm in
SELinux permissive mode.

Version-Release number of selected component (if applicable):
GConf2-2.20.1-2.fc9
kernel-2.6.23.1-49.fc8

How reproducible:
boot with enforcing=0, start gdm, load gnome

Steps to Reproduce:
1. enter enforcing=0 in boot stanza
2. allow gdm to load
3. allows gnome to start
  
Actual results:
noticed SELinux errors in troubleshooter browser

Expected results:
Knew something was not right with gdm

Additional info:
Attached are four files with errors included.

Comment 1 Jim Cornette 2007-12-02 05:35:35 UTC
Created attachment 274941 [details]
append errors - report 1

Comment 2 Jim Cornette 2007-12-02 05:36:27 UTC
Created attachment 274951 [details]
execute errors - report 2

Comment 3 Jim Cornette 2007-12-02 05:37:15 UTC
Created attachment 274961 [details]
rename errors - report 3

Comment 4 Jim Cornette 2007-12-02 05:38:17 UTC
Created attachment 274971 [details]
unlink error - last report of 4

Comment 5 Daniel Walsh 2007-12-03 01:13:50 UTC
Fixed in selinux-policy-3.2.1-1.fc9

Comment 6 Jim Cornette 2007-12-04 02:46:47 UTC
confirmed errors no longer present. Closed as fixed in rawhide.


Note You need to log in before you can comment on or make changes to this bug.